body{
    background-image: url(imagenes/background.png);
}
.journal{
    max-width:1000px;
    margin: 100px 300px auto;
    display: grid;
    grid-gap: 10px;
    grid-template-columns: 200px;
    
    font-family: monospace;
}
.home{
    grid-row: 1 / 2;
    grid-column: 1 / 2;
    
    line-height: 1px;
}
.entry, .scroll {
    border: solid 2px;
    border-radius: 5px;
    overflow:auto;
    
    min-height:400px;
}
.entry {
    grid-row: 2 / 3;
    grid-column: 1 / 2;
    
    max-width:200px;
    padding-left: 10px;
    
    font-size: larger;
    line-height: 30px;
    
    background-image:url(imagenes/blue.png);
}
.scroll{
    grid-row: 2 / 3;
    grid-column: 2 / 3;
    
    max-width: 650px;
    max-height:750px;
    padding-left: 10px;
    padding-top: 78px;
    
    font-style: oblique;
    line-height: 5px;
    
    
    background-image:url(imagenes/piano.png);
    background-position: right;
}